body {
	margin: 0;
	background-image:url(../imagens/topo_bg.gif);
	background-position:top;
	background-repeat:repeat-x;
}

body,td {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#444444;
	text-decoration: none;
	line-height:18px;
}

a {
	color:#444444;
	text-decoration: none;
}

a:hover {
	color:#444444;
	text-decoration: underline;
}
.rodape {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:#000000;
	width:100%;
	height:21px;
	text-align:center;
}

.menu a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration: none;
}

.menu a:hover {
	color:#FFCC00;
	font-weight:bold;
	text-decoration: none;
}

.submenu a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000000;
	text-decoration: none;
}

.submenu a:hover {
	color:#000000;
	text-decoration: underline;
}

.produtos a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	text-decoration: none;
}

.produtos a:hover {
	color:#000000;
	text-decoration: underline;
}

.titulo {
	font-size:18px;
	color:#000000;
}

.bullet_amarelo {
	color:#FFCC00;
}

.parenteses {
	background-image:url(../imagens/parenteses.gif);
	background-repeat:no-repeat;
	background-position:top right;
}

.home_underline {
	color:#000000;
	text-decoration: underline;
}

.borda {
	border:1px solid #999999;
}

.cxNews {
	border:2px solid #FFFFFF;
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	width:150px;
	height:12px;
	font-weight:bold;
}

.cxForm {
	border:1px solid #D0D0D0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	padding-bottom:3px;
	margin-bottom:3px;
}